body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
body {
	background-image: url(img/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #dbdbdb;
	background-repeat: no-repeat;
	background-position:top center;
}
.green12 {
	color: #69700f;
}
.white12 {
	color: #fff;
}
.blue17 {
	color: #614d85;
	font-size: 18px;
}

a:link {
	text-decoration: none;
	color: #69700f;
}
a:visited {
	text-decoration: none;
	color: #69700f;
}
a:hover {
	text-decoration: underline;
	color: #6CC;
}
a:active {
	text-decoration: none;
	color: #69700f;
}

.LINK2 a:link {
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
}
.LINK2 a:visited {
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
}
.LINK2 a:hover {
	text-decoration: none;
	color: #333;
	font-size: 14px;
}
.LINK2 a:active {
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
}

.LINK3 a:link {
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
.LINK3 a:visited {
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
.LINK3 a:hover {
	text-decoration: none;
	color: #333;
	font-size: 12px;
}
.LINK3 a:active {
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	display:inline;
}
.content{
	float:left;
	width:643px;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
}
.gallery-list{
	width:100%;
	float:left;
}
.gallery-list ul{
	list-style:none;
	margin-left:-25px;
}
.gallery-list li{
	width:150px;
	float:left;
	margin:10px 10px 10px 0;
}
.gallery-list img{
	width:150px;
	height:150px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.menu-detail-content{
	width:100%;
	margin: 0 auto;
	padding-bottom:15px;
}
.menu-detail-content ul{
	list-style:none;
	margin-left:-35px;
}
.menu-detail-content li{
	width:100px;
	float:left;
	margin:10px 10px 10px 10px;
}
.menu-detail-content img{
	width:100px;
	height:100px;
	overflow:hidden;
	float:left;
}